body {
	background-image: url(../images/bg_top_inside.jpg);
	BACKGROUND-POSITION: center top;
	background-repeat: no-repeat;
}
#main_content {
	padding-top: 15px;
}
#main_content p {
	margin-left: 10px;
	margin-right: 10px;
}
#main_content li p {
	margin-left: 0px;
	margin-right: 0px;
}